#sdetails input, #sdetails textarea, #sdetails select{padding:5px !important;}
#characters{padding:0px !important; margin-top:5px; height:20px !important;}

div.control-group label{position:relative; padding-left:20px; right:0px;font-size:14px; display:block;}

.placeholder{color:#2b2b2b !important;}

::-webkit-input-placeholder {color:#2b2b2b;}
:-moz-placeholder {color:#2b2b2b;}
:-ms-input-placeholder {color:#2b2b2b;}



#sdetails label{position:relative; padding-left:20px; right:0px;font-size:10px; display:block;}